/*
	explorer.css
	
	overrides for internet explorer
*/


/* 
	ie.old doesnt support color:inherit 
*/

/* normal links inherit body color */
html.lt-ie8 a:link, html.lt-ie8 a:visited {
	color:#808080; 
}
html.lt-ie8 a:hover {
	color:#bd3d96;
}

/* white links */
html.lt-ie8 ul.drop li a:link, html.lt-ie8 ul.drop li a:visited, html.lt-ie8 ul.drop li a:hover,
html.lt-ie8 ul.toolbar li a:link, html.lt-ie8 ul.toolbar li a:visited, 
html.lt-ie8 .node-links ul li a:link, html.lt-ie8 .node-links ul li a:visited,
html.lt-ie8 .comment-links ul li a:link, html.lt-ie8 .comment-links ul li a:visited,
html.lt-ie8 span.readmore a:link, html.lt-ie8 span.readmore a:visited,
html.lt-ie8 a.readmore:link, html.lt-ie8 a.readmore:visited,
html.lt-ie8 a.more-link:link, html.lt-ie8 a.more-link:visited,
html.lt-ie8 #link-login a:link, html.lt-ie8 #link-login a:visited,
html.lt-ie8 #link-logout a:link, html.lt-ie8 #link-logout a:visited,
html.lt-ie8 .panel a:link, html.lt-ie8 .panel a:visited  { 
	color:#f5f5f5; 

}

/* purple links
	html.lt-ie8 bla bla a:link  {
		color:#c724b1;
	}
*/

/*
	http://www.quirksmode.org/bugreports/archives/2006/01/Explorer_z_index_bug.html
	the searchbar dropdown counts up to 99:
*/

html.lt-ie8 #zone-header {
	position:relative;
	z-index:100;
}

/* input box wrong height */
html.lt-ie8 #lima-searchbar.search-site input#search-query ,
html.lt-ie8 #lima-searchbar.search-catalogue input#search-query   {
	height:16px;
}

/* playlist thumbs all on top of eachother */
html.lt-ie8 #lima-playlist-thumbs ul.catalogue-thumbs-list li {
	display:block;
	float:left;
}

/* display:table in ie7 */
html.lt-ie8 article.catalogue-page section.description .readmore {
	clear:both;
	float:left;
}